Subject: [lojban] Re: sumtcita needed, badly.

From: Jordan DeLong <[email-masked]>
Date: Sun, 9 Feb 2003 08:23:23 -0600

On Sat, Feb 08, 2003 at 09:45:30AM -0800, Robin Lee Powell wrote:
> On Sat, Feb 08, 2003 at 08:39:35AM -0600, Jordan DeLong wrote:
> > On Sat, Feb 08, 2003 at 02:53:13AM -0800, Robin Lee Powell wrote:
> > > I've *never* understood sedu'u, but I *think* it wants literal text.
> > 
> > sedu'u is how you use it without literal text. You can also use
> > lu'elu ... li'u.
> 
> Can someone give me an example? Or write up a little "sedu'u for total
> freaking morons" post or something? I have a total block about it for
> some reason.

mi cusku lesedu'u do mi tavla
mi cusku lu'elu do mi tavla li'u
I say that you talked to me.

mi cusku lu do mi tavla li'u
I say "You talked to me".

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku